写于 2017-01-12 00:08:01| 云顶娱乐官方网站| 公司

经过安全研究人员发现Adobe无意中让数百万客户容易受到黑客攻击之后,周二警告定期访问任意数量热门网站的互联网用户更新他们的Flash播放器

任何经常使用Tumblr,eBay Inc.(纳斯达克股票代码:EBAY),Olark和其他数十人的人都因为暴露用户身份验证凭据的“武器化”漏洞而面临风险

这一发现是由InfoSec社区中受人尊敬的领导者Michele Spagnuolo发明的,并迫使谷歌公司(纳斯达克股票代码:GOOG),微软公司(纳斯达克股票代码:MSFT)和Instagram修补此错误

依赖Flash的用户(无数交互式网页使用的软件)建议检查他们的版本,并确保它不低于14.0.0.145

谷歌浏览器和Internet Explorer 10和11可能会自动刷新更新,但Firefox应考虑直接从Adobe下载安全修复程序

也可以在浏览器设置中简单地禁用Flash播放器